[log]
13:02:06=start programm
13:10:42=close programm
13:20:09=start programm
13:20:46=close programm
13:21:06=start programm
13:21:36=close programm
13:22:04=start programm
13:23:54=close programm
13:24:43=start programm
13:32:01=close programm
13:32:35=start programm
13:33:09=close programm
21:50:33=start programm
21:53:19=close programm
21:53:48=start programm
21:56:02=close programm
22:02:01=start programm
22:03:44=close programm
